@media only screen and ( max-width : 1310px ) {
	.h_logo img.white,
	.is-animation .h_logo img.white {
		display: block;
	}
	.h_logo img.black,
	.is-animation .h_logo img.black {
		display: none;
	}
}
@media print, screen and ( min-width : 1311px ) {
	.h_logo img.white,
	.is-animation .h_logo img.white {
		display: block;
	}
	.h_logo img.black,
	.is-animation .h_logo img.black {
		display: none;
	}
	#header #gNav .nav > li > a,
	#header.is-animation #gNav .nav > li > a {
		color: rgba(255,255,255,1);
	}
	#header #gNav .nav > li > a:hover,
	#header.is-animation #gNav .nav > li > a:hover {
		color: rgba(255,255,255,.7);
	}
}
/* --------------------------------------------------- */
.fixed-btn {
	display: block;
}
.bg-fixed{
  position: fixed;
  inset: 0;
  z-index: 0;
  overflow: hidden;
  pointer-events: none;
	
	transform: translateZ(0);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}
.bg-fixed .bg-video{
  position: relative;
  width: 100%;
  height: 100%;
}
.bg-fixed video{
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}


#main {
	margin: 0;
}
@media screen and (max-width: 910px) {
	#main {
		margin: 0;
    }
	/*
	.bg-fixed{
      position: absolute;
    }
    .bg-fixed .bg-video{
      height: 800px;
    }
    .bg-fixed video{
      height: 800px;
    }
	*/
}
@media screen and (max-width: 680px) {
	#main {
		margin: 0;
    }
	/*
	.bg-fixed .bg-video{
      height: 500px;
    }
    .bg-fixed video{
      height: 500px;
    }
	*/
	.bg-fixed {
		background: url("../images/top/mv-sp.jpg") no-repeat center;
		background-size: cover;
	}
	.bg-fixed .bg-video {
		display: none;
	}
}
/* --------------------------------------------------- */
#main-visual{
  height: 100vh;
  min-height: 100vh;
  padding-top: 0;
  box-sizing: border-box;
	width: 100%;
	position: relative;
}
#main-visual #bgMovie {
	display: none;
}
#main-visual .mv-ttl {
	color: #fff;
	font-size: 1.3em;
	display: inline-block;
	position: relative;
	line-height: 1.4;
	font-weight: 600;
	position: relative;
	left: 3%;
	top: 70%;
}
#main-visual .mv-ttl img {
	width: 100px;
	position: absolute;
	left: 95%;
	top: 50%;
	transform: translate(0%, -50%);
	z-index: 0;
}
#main-visual .mv-ttl span {
	font-size: 1.7em;
	position: relative;
	z-index: 1;
}
#main-visual .mv-ttl .br-clear {
	display: none;
}
#main-visual .mv-en {
	position: absolute;
	left: 0;
	bottom: -3px;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	/*
	#main-visual{
		height: 800px;
		min-height: inherit;
    }
	*/
	#main-visual .mv-ttl {
        font-size: 1.1em;
        left: 3%;
        top: 50%;
    }
}
@media screen and (max-width: 680px) {
	#main-visual{
		height: auto;
		min-height: inherit;
		padding-top: 60px;
		padding-bottom: 80px;
		background-color: #333;
		position: relative;
    }
	#main-visual #bgMovie {
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 20px;
	}
	#main-visual .mv-ttl {
        font-size: 1em;
        left: 5%;
		top: 40%;
    }
	#main-visual .mv-ttl span {
        font-size: 1.5em;
    }
	#main-visual .mv-ttl .br-clear {
        display: block;
    }
	#main-visual .mv-ttl img {
        width: 70px;
		display: none;
    }
}
/* --------------------------------------------------- */
#sec01 {
	width: 100%;
	background-color: #E2E2E2;
}
#sec01 .inner {
	max-width: 1500px;
	width: 95%;
	margin: 0 0 0 auto;
	display: flex;
	justify-content: space-between;
}
#sec01 .block {
	width: 49%;
	padding: 5% 0;
}
#sec01 .block .title {
	font-size: 1.4em;
	font-weight: 700;
	margin-bottom: 30px;
	letter-spacing: 3px;
}
#sec01 .block p {
}
#sec01 .ph {
	width: 48%;
	background: url("../images/top/ph01.jpg") no-repeat center;
	background-size: cover;
}
@media screen and (max-width: 1200px) {
	#sec01 .block .title {
        font-size: 1.3em;
        letter-spacing: 2px;
    }
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#sec01 .inner {
        width: 90%;
        margin: 0 auto;
		flex-direction: column;
		padding-top: 30px;
    }
    #sec01 .block {
        width: 100%;
        padding: 5% 0;
		order: 2;
    }
	#sec01 .block .title {
        font-size: 1.1em;
    }
    #sec01 .ph {
		width: 100%;
		padding-top: 60%;
        order: 1;
		margin-bottom: 10px;
    }
}
/* --------------------------------------------------- */
#sec02 {
	width: 100%;
	background-color: #E2E2E2;
	padding: 80px 0;
	position: relative;
}
#sec02 .ami {
	display: block;
	position: absolute;
	z-index: 0;
	width: 65%;
	top: 0;
	right: 0;
	height: 50%;
	background: url("../images/common/back03.jpg") center;
	background-size: 200px;
	transition-delay: .3s;
}
#sec02 .block1 {
	max-width: 1600px;
	width: 100%;
	margin: 0 auto 60px;
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 1;
}
#sec02 .block1 .ph {
	width: 48%;
	background: url("../images/top/ph02.jpg") no-repeat center;
	background-size: cover;
}
#sec02 .block1 .box {
	width: 48%;
}
#sec02 .block1 .box p {
	width: 90%;
}
#sec02 .block2 {
	max-width: 1300px;
	width: 95%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 1;
}
#sec02 .block2 li {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
	width: 15%;
	border: #444 1px solid;
	aspect-ratio: 1 / 1;
	background-color: rgba(226,226,226,.7);
}
#sec02 .block2 li h3 {
	text-align: center;
	font-weight: 600;
	font-size: 1.1em;
}
#sec02 .block2 li .en {
	text-align: center;
	font-size: 10px;
	font-weight: 600;
}
.responsive {
	width: 100%;
	z-index: 1;
	margin: 50px 0;
}
.responsive div {
	padding: 0 20px;
}
.responsive div img {
}
@media screen and (max-width: 1200px) {
	#sec02 {
        padding: 80px 0 20px;
    }
	#sec02 .ami {
        height: 60%;
    }
	#sec02 .block2 li {
        width: 15.8%;
    }
    #sec02 .block2 li h3 {
        font-size: 1em;
    }
    #sec02 .block2 li .en {
        font-size: 8px;
		letter-spacing: 0;
    }
}
@media screen and (max-width: 910px) {
	.responsive {
        margin: 30px 0;
    }
	.responsive div {
        padding: 0 10px;
    }
	#sec02 .block2 {
		flex-wrap: wrap;
		max-width: 600px;
		width: 95%;
    }
	#sec02 .block2 li {
        width: 32%;
		margin-bottom: 2%;
    }
}
@media screen and (max-width: 680px) {
	#sec02 .block1 {
        flex-direction: column;
    }
    #sec02 .block1 .ph {
        width: 90%;
		padding-top: 60%;
		margin: 0 auto 20px;
        order: 1;
    }
    #sec02 .block1 .box {
        width: 100%;
		order: 2;
    }
	#sec02 .block1 .box p {
		margin: 0 auto;
    }
	#sec02 .block2 li:nth-child(6) h3 {
		letter-spacing: 0;
	}
	.responsive {
        margin: 10px 0;
    }
	.responsive div {
        padding: 0 10px;
    }
}
/* --------------------------------------------------- */
#sec03 {
	width: 100%;
	padding: 100px 0;
	position: relative;
	color: #fff;
	background-color: rgba(0,0,0,.4);
}
#sec03 .title {
	text-align: center;
	font-size: 1.4em;
	font-weight: 600;
	letter-spacing: 3px;
	margin-bottom: 30px;
}
#sec03 .txt {
	max-width: 800px;
	width: 85%;
	margin: 0 auto 50px;
	max-width: 
}
#sec03 .block {
	width: 95%;
	margin: 0 auto;
	border-top: #fff 1px solid;
	border-bottom: #fff 1px solid;
	padding: 20px 0;
	display: flex;
	justify-content: space-between;
}
#sec03 .block .box {
	width: 25%;
	padding: 2%;
	border-right: #fff 1px dotted;
}
#sec03 .block .box:last-child {
	border-right: none;
}
#sec03 .block .box .ttl {
	text-align: center;
	font-size: 1.2em;
	font-weight: 600;
	margin-bottom: 20px;
}
#sec03 .block .box p {
}
@media screen and (max-width: 1200px) {
	#sec03 {
        padding: 80px 0 30px;
    }
	#sec03 .block {
        padding: 20px 0;
		flex-wrap: wrap;
    }
    #sec03 .block .box {
        width: 50%;
        padding: 2%;
    }
	#sec03 .block .box:nth-child(1),
	#sec03 .block .box:nth-child(2) {
		border-bottom: #fff 1px solid;
		padding: 20px 25px 40px;
	}
	#sec03 .block .box:nth-child(3),
	#sec03 .block .box:nth-child(4) {
		padding: 40px 25px 20px;
	}
	#sec03 .block .box:nth-child(even) {
        border-right: none;
    }
}
@media screen and (max-width: 910px) {
	#sec03 {
        padding: 60px 0 30px;
    }
	#sec03 .title {
		width: 85%;
        text-align: left;
        font-size: 1.2em;
        letter-spacing: 2px;
        margin: 0 auto 30px;
    }
}
@media screen and (max-width: 680px) {
	#sec03 {
        padding: 40px 0 30px;
    }
	#sec03 .title {
        font-size: 1.1em;
		line-height: 1.8;
    }
	#sec03 .title .br-clear {
		display: none;
    }
	#sec03 .block {
		display: block;
		border-top: none;
		border-bottom: none;
		padding: 0;
    }
    #sec03 .block .box,
	#sec03 .block .box:nth-child(1),
	#sec03 .block .box:nth-child(2) {
        width: 100%;
        padding: 2%;
		border-right: none;
		border-top: #fff 1px solid;
		border-bottom: none;
    }
	#sec03 .block .box:nth-child(1),
	#sec03 .block .box:nth-child(2),
	#sec03 .block .box:nth-child(3),
	#sec03 .block .box:nth-child(4) {
		padding: 0px;
	}
	#sec03 .block .box .ttl {
        font-size: 1.1em;
		letter-spacing: 4px;
        margin-bottom: 0px;
		background-color: rgba(0,0,0,.6);
		padding: 10px 0;
		border-bottom: rgba(255,255,255,.8) 1px dotted;
    }
	#sec03 .block .box p {
		padding: 15px;
	}
}
/* --------------------------------------------------- */
#sec04 {
	width: 100%;
	background-color: #E2E2E2;
	padding: 100px 0 50px;
	position: relative;
}
#sec04 .ttl-style01 .en {
	margin-bottom: 0;
	line-height: 1;
}
#sec04 .block {
	max-width: 1500px;
	width: 95%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-top: rgba(0,0,0,.6) 1px solid;
}
#sec04 .block .box {
	width: 50%;
	display: flex;
	justify-content: space-between;
	border-bottom: rgba(0,0,0,.6) 1px solid;
}
#sec04 .block .box .data {
	width: 60%;
	padding: 30px 30px 130px;
	position: relative;
}
#sec04 .block .box .data .ttl {
	font-size: 1.3em;
	font-weight: 700;
	margin-bottom: 10px;
	letter-spacing: 0;
}
#sec04 .block .box .data .txt {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.4;
	margin-bottom: 20px;
}
#sec04 .block .box .data .img {
	width: 130px;
}
#sec04 .block .box .data .img2 {
	width: 60px;
}
#sec04 .block .box .data .yen {
	font-size: 2em;
	font-weight: 500;
	margin-bottom: 15px;
	text-align: right;
	transform: skewX(-10deg);
	position: relative;
}
#sec04 .block .box .data .yen::after {
	content: "(税込)";
	font-size: 12px;
	position: absolute;
	right: 0;
	bottom: -5px;
}
#sec04 .block .box .data .yen span {
	background:linear-gradient(transparent 60%, #C5FD6D 60%);
}
#sec04 .block .box .data .btn-style01 {
	position: absolute;
	left: 50%;
	bottom: 20px;
	transform: translate(-50%, 0%);
}
#sec04 .block .box .ph {
	width: 40%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#sec04 .block .box .ph1 {
	background-image: url("../images/top/ph03.jpg");
}
#sec04 .block .box .ph2 {
	background-image: url("../images/top/ph04.jpg");
}
#sec04 .block .box .ph3 {
	background-image: url("../images/top/ph05.jpg");
}
#sec04 .block .box .ph4 {
	background-image: url("../images/top/ph06.jpg");
}
@media screen and (max-width: 1200px) {
	#sec04 {
        padding: 100px 0 0px;
    }
    #sec04 .block {
        width: 100%;
    }
	#sec04 .block .box .data {
        padding: 20px 20px 110px;
    }
	#sec04 .block .box .data .ttl {
        font-size: 1.2em;
    }
	#sec04 .block .box .data .txt {
        font-size: 12px;
        font-weight: 400;
    }
	#sec04 .block .box .data .yen {
        font-size: 1.7em;
        margin-bottom: 15px;
    }
	#sec04 .block .box .data .yen::after {
        font-size: 11px;
        bottom: -8px;
    }
	#sec04 .block .box .data .img {
        width: 100px;
    }
	#sec04 .block .box .data .img2 {
        width: 50px;
    }
	#sec04 .block .box .data .btn-style01 {
		width: 80%;
		padding: 12px 0;
	}
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 800px) {
	#sec04 {
        padding: 40px 0 0px;
    }
	#sec04 .block {
        display: block;
        border-top: rgba(0,0,0,.6) 1px solid;
    }
    #sec04 .block .box {
        width: 100%;
        border-bottom: rgba(0,0,0,.6) 1px solid;
    }
}
@media screen and (max-width: 580px) {
	#sec04 .block .box {
		padding-bottom: 83px;
		position: relative;
	}
	#sec04 .block .box .ph {
		width: 35%;
	}
	#sec04 .block .box .data {
		width: 65%;
		position: static;
		padding: 20px 10px 5px 20px;
	}
	#sec04 .block .box .data .txt {
        font-size: 11px;
    }
	#sec04 .block .box .data .btn-style01 {
		position: absolute;
		left: 50%;
		bottom: 15px;
		transform: translate(-50%, 0%);
	}
}
/* --------------------------------------------------- */
#sec05 {
	width: 100%;
	background-color: #E2E2E2;
	padding-bottom: 10px;
}
#sec05 .block1 {
	width: 100%;
	position: relative;
	background: url("../images/top/option-ph.png") no-repeat center;
	background-size: 1000px;
	background-color: #000;
}
#sec05 .block1 .img {
	max-width: 700px;
	width: 60%;
	margin: 0 0 0 auto;
	padding: 15px;
}
#sec05 .block1 .ttl-style01 {
	position: absolute;
	top: 15%;
	left: 0;
}
#sec05 .block1 .ttl-style01 .en {
	color: #C5FD6D;
	margin-bottom: 0;
	line-height: .6;
}
#sec05 .block1 .btn-style02 {
	position: absolute;
	left: 5%;
	bottom: 15%;
}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	#sec05 .block1 {
		padding-bottom: 120px;
    }
    #sec05 .block1 .ttl-style01 {
        top: 14%;
        transform: translate(0%, 0%);
    }
    #sec05 .block1 .btn-style02 {
        right: auto;
		left: 50%;
        top: auto;
		bottom: 30px;
        transform: translate(-50%, 0%);
    }
}
@media screen and (max-width: 680px) {
	#sec05 .block1 {
		padding-bottom: 230px;
		background-image: none;
    }
	#sec05 .block1 .img {
        width: 100%;
        margin: 0;
		padding: 10px 10px 0px;
    }
	#sec05 .block1 .ttl-style01 {
		top: auto;
		bottom: 80px;
	}
}
/* --------------------------------------------------- */
#sec06 {
	width: 100%;
	padding: 100px 0;
	position: relative;
	color: #fff;
	background-color: rgba(0,0,0,.4);
}
#sec06 .ttl-style01 {
}
#sec06 .txt {
	max-width: 800px;
	width: 90%;
	margin: 0 auto 60px 5%;
}
#sec06 .block {
	max-width: 1500px;
	width: 90%;
	margin: 0 auto 20px;
	display: flex;
	justify-content: space-between;
}
#sec06 .block .box {
	width: 23%;
	margin-bottom: 30px;
}
#sec06 .block .box a {
	display: block;
	color: #fff;
	position: relative;
}
#sec06 .block .box .ph {
	display: block;
	width: 100%;
	padding-top: 65%;
	position: relative;
	overflow: hidden;
}
#sec06 .block .box a .ph img {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    object-fit: cover;
	transition: .3s;
}
#sec06 .block .box a:hover .ph img {
	transform: scale(1.08);
    filter: brightness(1.05);
}
#sec06 .block .box .day {
	font-size: 10px;
}
#sec06 .block .box .day {
	display: block;
	font-size: 11px;
	letter-spacing: 4px;
	font-family: "Barlow", sans-serif;
	font-weight: 500;
	transform: rotateZ(90deg);
	position: absolute;
	z-index: 1;
	right: -39px;
	bottom: 80px;
	color: #fff;
}
#sec06 .block .box .manufacturer {
	font-weight: 500;
	border-bottom: rgba(255,255,255,.6) 1px dashed;
}
#sec06 .block .box .name {
	font-weight: 500;
}
#sec06 .btn-style02 {
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	#sec06 .block {
		flex-wrap: wrap;
    }
    #sec06 .block .box {
        width: 48%;
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 680px) {
	#sec06 {
        padding: 40px 0;
    }
	#sec06 .block .box .day {
        font-size: 9px;
		right: -30px;
		bottom: auto;
		top: 40%;
		color: #fff;
    }
}
/* --------------------------------------------------- */
#sec07 {
	width: 100%;
	background-color: #E2E2E2;
	padding: 100px 0 60px;
}
#sec07 .ttl-style01 {
}
#sec07 .block {
	max-width: 1500px;
	width: 90%;
	margin: 0 auto 20px;
	display: flex;
}
#sec07 .block .box {
	width: 31%;
	margin-bottom: 30px;
	margin-right: 3.5%;
}
#sec07 .block .box:nth-child(3n) {
	margin-right: 0;
}
#sec07 .block .box a {
	display: block;
}
#sec07 .block .box .ph {
	display: block;
	width: 100%;
	padding-top: 65%;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}
#sec07 .block .box a .ph img {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    object-fit: cover;
	transition: .3s;
}
#sec07 .block .box a:hover .ph img {
	transform: scale(1.08);
    filter: brightness(1.05);
}
#sec07 .block .box .day {
	display: block;
	font-size: 10px;
	border-bottom: rgba(0,0,0,.6) 1px dashed;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#sec07 .block .box p {
	line-height: 1.6;
	font-weight: 500;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	#sec07 .block {
		width: 95%;
	}
	#sec07 .block .box .day {
        margin-bottom: 10px;
    }
	#sec07 .block .box p {
		font-size: .9em;
		letter-spacing: 0;
    }
}
@media screen and (max-width: 680px) {
	#sec07 {
        padding: 40px 0;
    }
	#sec07 .block {
        width: 95%;
        margin: 0 auto;
		flex-wrap: wrap;
    }
    #sec07 .block .box {
        width: 48%;
        margin-bottom: 30px;
    }
}
/* --------------------------------------------------- */
#sec08 {
	width: 100%;
	background-color: #E2E2E2;
	padding-top: 50px;
}
#sec08 .ttl-style02 {
}
#sec08 .block1 {
	width: 100%;
	position: relative;
	margin-bottom: 50px;
}
#sec08 .block1 .ph {
	width: 55%;
	height: 500px;
	display: block;
	margin: 0 0 0 auto;
	background: url("../images/top/ph09.jpg") no-repeat left center;
	background-size: cover;
}
#sec08 .block1 .left {
	position: absolute;
	left: 5%;
	top: 50%;
}
#sec08 .block1 .left .ttl {
	font-size: 2em;
	font-weight: 600;
	margin-left: -6%;
	margin-bottom: 40px;
	letter-spacing: 3px;
	line-height: 2.7;
}
#sec08 .block1 .left .ttl span {
	padding: 10px 40px;
	background: linear-gradient(transparent 0%, #C5FD6D 0%);
}
#sec08 .block1 .left .name {
	font-size: 1.2em;
	font-weight: 500;
	letter-spacing: 3px;
	line-height: 1.5;
}
#sec08 .block1 .left .name span {
	display: block;
	font-size: 10px;
	letter-spacing: 1px;
	margin-bottom: 4px;
}
#sec08 .txt {
	max-width: 800px;
	width: 90%;
	margin: 0 auto 60px;
}
#sec08 .block2 {
	width: 100%;
	padding-top: 60%;
	background: url("../images/top/ph10.jpg") no-repeat center;
	background-size: cover;
}
#sec08 .ggmap {
	position: relative;
	padding-top: 500px;
    height: 0;
    overflow: hidden;
}
#sec08 .ggmap iframe {
    position: absolute;
    left: 0;
    width: 100%;
    top: -150px;
	height: calc(100% + 150px + 150px);
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	#sec08 .block1 .ph {
        width: 60%;
        height: 450px;
    }
	#sec08 .block1 .left {
        top: auto;
		bottom: 0;
		left: 4%;
    }
}
@media screen and (max-width: 680px) {
	#sec08 {
        padding-top: 0px;
    }
	#sec08 .block1 {
        margin-bottom: 40px;
    }
    #sec08 .block1 .ph {
        width: 100%;
        height: 200px;
        margin: 0;
    }
    #sec08 .block1 .left {
        position: static;
    }
    #sec08 .block1 .left .ttl {
        font-size: 1.3em;
        margin-left: 0;
        margin-bottom: 30px;
        letter-spacing: 2px;
		margin-top: -30px;
    }
    #sec08 .block1 .left .ttl span {
        padding: 7px 20px;
    }
	#sec08 .block1 .left .name {
		margin: 0 20px;
		text-align: right;
	}
	#sec08 .block1 .left .name span {
		text-align: right;
	}
	#sec08 .ggmap {
        padding-top: 300px;
    }
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* --------------------------------------------------- */


